It's all about the answers!

Ask a question

What is the compatible version of RTC and JDK for Jenkins 1.565


Shuchita Tripathi (30423080) | asked May 28 '14, 7:56 a.m.

Hi,

We are using Jenkins for Build purpose and RTC for SCM.

Can anyone guide me what is the compatible version of RTC and JDK for Jenkins version 1.565?

Accepted answer


permanent link
Luca Martinucci (872272100) | answered May 28 '14, 8:22 a.m.
The RTC support for Jenkins was added in version 4.0 (see https://jazz.net/wiki/bin/view/Main/HudsonIntegration), so every RTC version 4.0.x should be compatible with Jenkins.
RTC 4.0.6 needs IBM Java SDK 6.0.15 or Sun Java SDK 6.0.23 (see https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements405406).
I don't know what are the JDK requirements for Jenkins.
Shuchita Tripathi selected this answer as the correct answer

Your answer


Register or to post your answer.